Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
QoreEncodingManager Member List

This is the complete list of members for QoreEncodingManager, including all inherited members.

add(const char *code, const char *desc=0, unsigned char maxwidth=1, mbcs_length_t l=0, mbcs_end_t e=0, mbcs_pos_t p=0, mbcs_charlen_t=0) | QoreEncodingManager | static
addAlias(const QoreEncoding *qcs, const char *alias) | QoreEncodingManager | static
findCreate(const char *name) | QoreEncodingManager | static
findCreate(const QoreString *str) | QoreEncodingManager | static
showAliases() | QoreEncodingManager | static
showEncodings() | QoreEncodingManager | static